Page MenuHomeMiraheze

Support blacklisting ip's in nginx/varnish
Closed, DeclinedPublic

Description

We should be able to blacklist ip's privately for nginx or varnish.

Event Timeline

Paladox created this task.Jun 27 2019, 23:40
Paladox triaged this task as High priority.Jun 27 2019, 23:40

This should absolutely have a policy before being possible. Blacklisting IPs should be a ToU action with regards to hosts only.

Paladox lowered the priority of this task from High to Normal.Jul 3 2019, 18:25
Reception123 closed this task as Declined.Apr 2 2020, 10:35

With no action for more than half a year and with no indications of why this is necessary at this time I am boldly declining this. If a reason arises in the future or if someone feels strongly about this, it can be reopened but it is clearly not urgent considering that nothing has been done in this much time.